import { Rule } from '@angular-devkit/schematics';
import { VariableConfig } from '@iotize/device-client.js/config/schema/v1';
import { Schema } from './schema';
export declare function variableToType(variable: VariableConfig): string;
export declare function main(_options: Schema): Rule;
